
/* Stylesheet for TrainingPlus website
Created by Trevor Scott, BurningChrome.co.nz - October 2007
Last Updated 6th October 2008 */

/* ***************************** */
/* Common Styles */

HTML {
	border: 0px none;
	margin: 0;
	padding: 0
}
BODY {
	margin: 0;
	padding: 0;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	color: #000000;
	background: #FFFFFF url('http://www.trainingplus.co.nz/images/bg.gif');
	background-repeat: repeat-x;
	background-color: #474946
}
IMG{
	display: block;
	border: 0px none
}
A {
	font-family: Tahoma, Arial, Sans-Serif;
	text-decoration: none;
	color: #333333
}
A:hover {
	text-decoration: underline;
	color: #660066
}
DIV.dots {
   background: url('http://www.trainingplus.co.nz/images/dots_h.gif') repeat-x;
   height: 1px;
   overflow: hidden;
   margin: 1px 0
}
#bullet {
	float: left
}

/* ***************************** */
/* Header */

#header_top_ribbon {
	display: block;
	width: 30px;
	height: 26px;
	background-color: #FFFFFF
}	
#header_bottom_ribbon {
	display: block;
	width: 30px;
	height: 34px;
	background-color: #FFFFFF
}

/* ***************************** */
/* Banner */

#banner_container {
	width: 752;
	height: 141px;
	border-top: 1px solid #999;
	border-bottom: 1px solid #666;	
	background-color: #660066
}

#banner_container IMG {
	display: block;
	float: left
}

#banner_container_speakers_top {
	width: 752;
	height: 70px;
	background-color: #660066;
	border-top: 1px solid #999
}

#banner_container_speakers_top IMG {
	display: block;
	float: left
}

#banner_container_speakers_bottom {
	width: 752;
	height: 71px;
	background-color: #660066;
	border-bottom: 1px solid #666
}

#banner_container_speakers_bottom IMG {
	display: block;
	float: left
}

#banner_container_team_top {
	width: 752;
	height: 70px;
	background-color: #660066;
	border-top: 1px solid #999
}

#banner_container_team_top IMG {
	display: block;
	float: left
}

#banner_container_team_bottom {
	width: 752;
	height: 71px;
	background-color: #660066;
	border-bottom: 1px solid #666
}

#banner_container_team_bottom IMG {
	display: block;
	float: left
}

#banner_left {
	width: 296px;
	height: 141px;
	border-top: 1px solid #999;
	border-bottom: 1px solid #666;
	background-color: #660066
}
#banner_right {
	width: 456px;
	height: 141px;
	font-family: "lucida sans unicode", Arial, Sans-Serif;
	font-size: 1.5em;
	font-style: italic;
	font-weight: normal;
	color: #FFF;
	border-top: 1px solid #999;
	border-bottom: 1px solid #666;	
	background-color: #660066
}

#banner_right SPAN.quotee {
	float: right;
	font-family: Arial, Sans-Serif;;
	font-size: 0.8em;
	font-style: normal;
	font-weight: normal;
	color: #FFF
}

/* ***************************** */
/* Main Content */

.content {
	width: 562px;
}

.content DIV.contact {
	background-color: #FFF;
}

.content DIV.contact SPAN.link A {
	font-size: 1em;
	color: #435F1F;
	text-decoration: none
}

.content DIV.contact SPAN.link A:hover {
	font-size: 1em;
	color: #435F1F;
	text-decoration: underline
}

.content TABLE.contacts {
	color: #435F1F
}

#main_content {
	padding: 4px 31px 8px 31px;
	font-size : 1em;
	background-color: #FFF
}

#main_content A {
	text-decoration: underline
}

#main_content H1, H2, H3{
	margin: 0 0 8px 0;
	line-height: 1.5em
}

#main_content H1{
	margin: 0 0 16px 0;
	font-style: normal;		
	font-weight: bold;
	font-size: 1.3em;	
	color: #660066;
	line-height: 2em;
	border-bottom: 1px solid #435F1F
}

#main_content H1 SPAN.title{
	font-style: normal;
	font-size: 0.9em;
	color: #435F1F
}

#main_content H2{
	font-weight: bold;	
	font-size: 1.2em;
	color: #435F1F	
}

#main_content H2.mission{
	font-style: normal;
	color: #FFF	
}

#main_content H2 A{
	font-size: 1em;
	color: #435F1F;
	text-decoration: underline
}

#main_content H3{
	font-weight: bold;
	font-size: 1.1em;	
	color: #666
}

#main_content H4{
	font-weight: bold;
	font-size: 1em;
	color: #660066
}

#main_content HR{ 
	border: 0px none;
	height: 1px;
	color: #435F1F;
	background-color: #435F1F
}

#main_content P{
	margin: 0 0 10px 0
}

#main_content P.list{
	margin: 0 0 10px 10px;
	line-height: 1.35em
}
#main_content P.list A {
	font-size: 0.95em;
	color: #000;
	text-decoration: underline
}
#main_content P.mission{
	margin: 0;
	color: #FFF
}

#main_content P.quote{
	font-weight: bold;
	font-style: italic;
	color: #666	
}

#main_content P.testimonial{
	font-size: 0.95em;
	font-weight: bold;
	font-style: italic;
	color: #666	
}

#main_content OL LI{
	color: #666
}

#main_content SPAN.date, SPAN.description{
	font-size: 0.95em;
	color: #888
}
#main_content STRONG{
	color: #435F1F
}

/* ***************************** */
/* In the News */

#main_content DIV.news_row {
   clear: both;
   color: #666;  
   overflow: hidden;
   margin: 4px 0;
   cursor: pointer
}

#main_content DIV.news_row:hover {
   background-color: #EEE;
}

#main_content DIV.news_row A:hover {
   text-decoration: none;
}

* HTML #main_content DIV.news_row A:hover {  /* IE 6 */
   text-decoration: underline;
}

#main_content DIV.news_row DIV.icon {
   float: left;    
}

#main_content DIV.news_row DIV.link {
   float: right;
   width: 450px
}

#main_content DIV.news_row DIV.link A.link {
	font-weight: bold;
	color: #435F1F
}

#main_content DIV.news_row DIV.link A.link:hover {
	font-weight: bold;
	color: #435F1F
}

/* ***************************** */
/* Media */

.mediaLeftColLbl{
	background-color: #660066;
	border-right: 1px solid white;
	border-bottom: 1px solid white;
}

.mediaMiddleColLbl{
	background-color: #666;
	border-right: 1px solid white;
	border-bottom: 1px solid white;
}

.mediaRightColLbl{
	background-color: #435F1F;
	border-bottom: 1px solid white;
}

.mediaLeftColImg{
	background-color: #FFF;
	border-right: 1px solid white;
	border-bottom: 1px solid white;
}

.mediaMiddleColImg{
	background-color: #FFF;
	border-right: 1px solid white;
	border-bottom: 1px solid white;
}

.mediaRightColImg{
	background-color: #FFF;
	border-bottom: 1px solid white;
}

.mediaLeftCol{
	background-color: #FFF;
	border-right: 1px solid white;
	padding-top: 15px;
	padding-bottom: 50px;
	padding-left: 10px;
	padding-right: 10px;
}

.mediaMiddleCol{
	background-color: #FFF;
	border-right: 1px solid white;
	padding-top: 15px;
	padding-bottom: 50px;
	padding-left: 10px;
	padding-right: 10px;
}

.mediaRightCol{
	background-color: #FFF;
	border-bottom: 1px solid white;
	padding-top: 15px;
	padding-bottom: 50px;
	padding-left: 10px;
}

#main_content SPAN.mediaHeading {
	font-style: normal;
	font-weight: bold;
	color: #333;	
}
	
#main_content SPAN.media A.externalLink {
	font-size: 1em;
	color: #435F1F;
	text-decoration: none;
}

#main_content SPAN.media A.externalLink:hover {
	font-size: 1em;
	color: #435F1F;
	text-decoration: underline;
}

#main_content SPAN.media A.internalLink {
	font-size: 1em;
	color: #435F1F;
	text-decoration: none;
}

#main_content SPAN.media A.internalLink:hover {
	font-size: 1em;
	color: #435F1F;
	text-decoration: underline;
}

#main_content STRONG.pr{
	color: #FFF;
}

#main_content STRONG.press{
	color: #FFF;
}

#main_content STRONG.papers{
	color: #FFF;
}

/* ***************************** */
/* Workshop */

#main_content TABLE#workshop TD {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-style: normal;	
	font-size: 1em;
}

#main_content TABLE#workshop TD.intro {
	font-weight: bold
}

#main_content TABLE#workshop TD.intro SPAN.workshop_heading {
	font-size: 1.2em
}

#main_content TABLE#workshop TD.intro SPAN.workshop_description {
	font-style: normal
}

#main_content TABLE#workshop UL {
	list-style-type: square;
	list-style-position: outside;
}

UL#main_content_bullet {
	display: block;
	list-style-type: square;
	list-style-position: outside;
	line-height: 1.35em
}
UL#main_content_bullet LI {
	color: #666
}
UL#main_content_no_bullet {
	display: block;
	list-style-type: none;
	list-style-position: outside;
	line-height: 1.35em
}

/* ***************************** */
/* Side Bar */

.sidebar {
	width: 190px;
	float: right;
	display: inline;
	overflow: hidden;
}

.sidebar DIV.contact {
	background-color: #FFF;
}

.sidebar DIV.contact SPAN.link A {
	font-size: 1em;
	color: #435F1F;
	text-decoration: none
}

.sidebar DIV.contact SPAN.link A:hover {
	text-decoration: underline
}

.sidebar TABLE.contacts {
	color: #435F1F
}

#sidebar_content {
	background-color: #FFFFFF
}

#sidebar_text {
	padding: 10px;
	font-size: 1em;
	color: #435F1F
}

#sidebar_text H1, H2, H3{
	margin: 0 0 8px 0;
	font-weight: bold;
	line-height: 1.3em
}

#sidebar_text H1{
	font-size: 1.2em;
}

#sidebar_text H2{
	font-size: 1.1em
}

#sidebar_text H3{
	font-size: 1em;
}

#sidebar_text P{
	margin: 2px 0 6px 0;
}

#sidebar_text P A{
	font-size: 1em;
	text-decoration: underline;
	color: #435F1F
}
#sidebar_text P.list{
	margin: 2px 0 6px 0;
	line-height: 1.3em
}

#sidebar_text P.list A {
	font-size: 0.95em;
	text-decoration: underline;
	color: #435F1F
}

#sidebar_text SPAN.reference {
	font-size: 0.95em;
	color: #888
}

#sidebar_spacer_top{
	display: block;
	width: 190px;
	height: 190px;
	background-color: #FFFFFF
}

#sidebar_spacer_bottom{
	display: block;
	width: 190px;
	height: 100px
}

#sidebar_spacer_speakers_top{
	display: block;
	width: 190px;
	height: 190px;
	background-color: #FFFFFF
}

#sidebar_spacer_speakers_bottom{
	display: block;
	width: 190px;
	height: 100px
}

#sidebar_spacer_speakers_photo_bottom{
	display: block;
	width: 190px;
	height: 20px
}

#sidebar_spacer_team_bottom{
	display: block;
	width: 190px;
	height: 180px
}

#sidebar_spacer_team_photo_bottom{
	display: block;
	width: 190px;
	height: 110px
}

#sidebar_container_top{
	display: block;
	width: 190px;
	height: 190px
}

#sidebar_container_speakers_top{
	display: block;
	width: 190px;
	height: 190px
}

#sidebar_container_team_top{
	display: block;
	width: 190px;
	height: 190px
}

#sidebar_photo_speakers_container{
	display: block;
	width: 190px;
	height: 270px;
	background-color: #EEE	
}

#sidebar_container_photo_team{
	display: block;
	width: 190px;
	height: 270px;
	background-color: #EEE	
}

#sidebar_footer {
	display: block;
	width: 190px;
	height: 24px;
	border-top: 1px solid #999;
	background-color: #435F1F
}

/* ***************************** */
/* Footer */

#footer {
	width: 930px;
	height: 19px;
	color: #999;
	background-color: #660066;	
	border-bottom: 1px solid #666
}

#intranet_text {
	padding: 1px 0 0 0;
	font-size: 0.85em;
	color: #999
}

#intranet_text SPAN.link A {
	font-size: 1em;
	color: #FFF;
	text-decoration: none
}

#intranet_text SPAN.link A:hover {
	font-size: 1em;
	color: #FFF;
	text-decoration: underline
}

#copyright_text {
	padding: 1px 0 0 0;
	font-size: 0.85em;
	color: #999
}

#design_text {
	padding: 1px 0 0 0;
	font-size: 0.85em;
	color: #999
}

#design_text SPAN.link A {
	font-size: 1em;
	color: #999;
	text-decoration: none
}

#design_text SPAN.link A:hover {
	font-size: 1em;
	color: #999;
	text-decoration: underline
}